<?xml version="1.0" encoding="UTF-8"?>
<?xml-stylesheet type="text/css" href="../css/data.css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" id="m2agriRelease" label="Déclaration de  modification d'une société agricole" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://svn.projet-ge.fr:8080/archiva/repository/xsd/form-manager/form-manager/1.2/form-manager-1.2.xsd">
    <default>
        <data type="String" mandatory="true"/>
    </default>
    <group id="parcoursUsagerGroup" label="Evènement de modification">
        <group id="parcoursUsager" label="Présentation du parcours déclarant pour une formalité de modification">
            <data id="presentation1" type="Description" label="Template HTML">
                <value><![CDATA[<h3><font color="#0092BC">Mes démarches à portée de clics !</font></h3><br />
                Ce module vous explique les démarches et vous renseigne sur les façons de les accomplir <br />
                ]]></value>
            </data>
          
            <data id="presentation2" type="Description" label="Template HTML" width="35%">
            <value ><![CDATA[<img src="../../view/img/dot-arrow.png" height="5%" width="5%">&nbsp; &nbsp; <font size="3" color="#0092BC" ><b>Formulaires CERFA contenus dans le ZIP :</b></font>
                <ul>
                  <li> CERFA M2 agricole - cerfa 11928*06 </li>
                  <li> CERFA M3/M3 SARL </li>
                  <li> CERFA M' </li>
				  <li> CERFA M'BE </li>
                  <li> CERFA NDI </li>
                  <li> CERFA Nsm </li>
                  <li> CERFA Nsp </li>
                </ul>
            ]]></value>
            </data>
            <data id="presentation3" type="Description" label="Template HTML" width="20%" align="left">
               <!-- <value><![CDATA[<table><td align="center"><img src="../../view/img/document-open-5.png"  height="50%" width="50%"></td></tr><tr><td><i>Téléchargez le dossier compressé (zip) contenant toutes les CERFA</i> </td></tr></table>]]></value>-->
            <value><![CDATA[<br /><br /><center><a href="../../view/img/forms.zip" onclick="window.open(this.href);return false"><img src="../../view/img/download.png"  height="40%" width="40%">
            <br/><font size=1><i>Téléchargez le dossier compressé (zip)</i></font></a></center>]]></value>
            </data>
        </group>
        <group id="evtModification" label="Modification de votre entreprise">
            <data id="formeJuridique" label="La forme juridique de votre société est :" type="Radios(inline:false)">
                <conftype>
                    <referential>
                            <text id="formeGaec">un GAEC</text>
                            <text id="formeAutre">une autre forme de société (EARL, SCEA, SAS, SA, SARL, GFA)</text>
                    </referential>
                </conftype>
            </data>
            <data id="modifGaec" label="La modification de votre GAEC concerne" type="Radios(inline:false)">
            <if>Value('id').of($evtModification.formeJuridique).eq('formeGaec')</if>
            <conftype>
                    <referential>
                            <text id="modifGerants">ses gérants</text>
                            <text id="modifDissolution">sa dissolution</text>
                            <text id="modifTransformation">sa transformation en EARL ou en SCEA</text>
                            <text id="modifOuverture">l'ouverture ou la fermeture d'un établissement</text>
                            <text id="modifPersonneMorale">autre(s) modification(s) de la personne morale</text>
                    </referential>
                </conftype>
            </data>
            <data id="modifSociete" label="La modification de votre Société concerne" type="Radios(inline:false)">
            <if>Value('id').of($evtModification.formeJuridique).eq('formeAutre')</if>
            <conftype>
                    <referential>
                            <text id="modifPersonneMorale">autre(s) modification(s) de la personne morale</text>
                             <text id="modifOuverture">l'ouverture ou la fermeture d'un établissement</text>
                    </referential>
                </conftype>
            </data>		
            <data id="modifGerantGaec" type="Description" label="Template HTML">
            <if>Value('id').of($evtModification.modifGaec).eq('modifGerants')</if>
                <value><![CDATA[<b>La modification ne porte que sur </b>
                    <ul>
                        <li>Gérant(s) partant(s)</li>
                        <li>Gérant(s) entrant(s)</li>
                        <li>Modification de la situation personnelle d'un ou des Gérant(s) </li>
                    </ul><br/>
                Il vous sera demandé de remplir un formulaire M2 agricole, un M3 et un Nsm<br/>
                Votre dossier devra être complété par les pièces suivantes :
                   <ul>
                        <li>Statuts mis à jour</li>
                        <li>Procès-Verbal d'Assemblée Générale</li>
                        <li>Pièce d'identité pour le gérant entrant</li>
                        <li>Déclaration de non-condamnation pour le gérant entrant</li>
                    </ul> 
                <br/>
                Cette modification sera portée au Registre du Commerce et des Sociétés (RCS), il vous sera demandé un réglement de 79,38 € par votre greffe.<br/>
                ]]></value>
            </data>	
            <data id="modifDissolutionGaec" type="Description" label="Template HTML">
            <if>Value('id').of($evtModification.modifGaec).eq('modifDissolution')</if>
                <value><![CDATA[<b>Pour la dissolution du GAEC</b>, il vous sera demandé de remplir un formulaire M2 agricole avant la clôture des comptes. La dissolution doit être déclarée seule, elle ne peut être accompagnée d'une autre modification.<br/>
                Votre dossier devra être complété par les pièces suivantes :
                   <ul>
                        <li>Procès-Verbal d'Assemblée Générale</li>
                        <li>Annonce légale</li>
                    </ul> 
                <br/>
                Cette dissolution sera portée au Registre du Commerce et des Sociétés (RCS), il vous sera demandé un réglement de 79,38 € par votre greffe.</value>
            ]]></value>
            </data>	
            <data id="modifTransformationGaec" type="Description" label="Template HTML">
            <if>Value('id').of($evtModification.modifGaec).eq('modifTransformation')</if>
                <value><![CDATA[<b>La transformation du GAEC en EARL ou SCEA</b>
                Il vous sera demandé de remplir un formulaire M2 agricole<br/>
                Votre dossier devra être complété par les pièces suivantes :
                   <ul>
                        <li>Procès verbal d'Assemblée générale</li>
                        <li>Statuts mis à jour</li>
                        <li>Annonce légale</li>
                    </ul> 
                <br/>
                Cette Transformation du GAEC sera portée au Registre du Commerce et des Sociétés (RCS), il vous sera demandé un réglement de 100,50 € par votre greffe.</value>
            ]]></value>
            </data>	
            <data id="modifPersonneMoraleGaec" type="Description" label="Template HTML">
            <if>Value('id').of($evtModification.modifGaec).eq('modifPersonneMorale')</if>
                <value><![CDATA[<b>La modification du GAEC concerne</b>
                   <ul>
                        <li>la modification de la forme juridique de la personne morale</li>
                        <li>la dénomination de la personne morale</li>
                        <li>le capital, la durée de la personne morale</li>
                        <li>les activités</li>
                        <li>le transfert du siège</li>
                    </ul><br/>
                Il vous sera demander de remplir un formulaire M2 agricole<br/>
                Votre dossier devra être complété par les pièces suivantes :
                   <ul>
                        <li>Procès-Verbal d'Assemblée Générale (PV AG)</li>
                        <li>Statuts mis à jour</li>
                        <li>Annonce légale</li>  
                    </ul> 
                Si votre formalité concerne aussi un transfert de siège, il vous sera demandé de fournir <b>en plus</b> :
                   <ul>
                        <li>Avis impôt ou facture</li>
                        <li>Autorisation de domiciliation du siège social</li>				
                    </ul>
                La ou les moficiation(s) du GAEC seront portées au Registre du Commerce et des Sociétés (RCS), il vous sera demandé un réglement de 79,38 € par votre greffe.</value>
            ]]></value>
            </data>	
            <data id="modifOuvertureEtab1" type="Description" label="Template HTML">
            <if>Value('id').of($evtModification.modifGaec).eq('modifOuverture')</if>
                <value><![CDATA[<b>La modification du GAEC ne concerne que</b>
                   <ul>
                        <li>l'ouverture ou la fermeture d'un établissement</li>
                    </ul>
                Il vous sera demande de remplir un formulaire M2 agricole<br/>
                Votre dossier devra être complété par les pièces complémentaires suivantes :
                   <ul>
                        <li>Avis impôt ou facture</li>
                        <li>Autorisation de domiciliation du siège social</li>
                    </ul>
                Cette modification du GAEC sera portée au Registre du Commerce et des Sociétés (RCS), il vous sera demandé un réglement de 67,84 € par votre greffe.</value>
            ]]></value>
             </data>	
            <data id="modifAutre" type="Description" label="Template HTML">
            <if>Value('id').of($evtModification.modifSociete).eq('modifPersonneMorale')</if>
            <value><![CDATA[Il vous sera demandé de remplir un formulaire M2 agricole, un M3 le cas échéant. <br/>
                <b>Si la modification de votre société concerne une ou plusieurs des modifications listées ci-dessous :</b>
                   <ul>
                        <li>la dénomination de la personne morale</li>
                        <li>la forme juridique</li>
                        <li>les dirigeants</li>
                        <li>les activités</li>
                        <li>le capital, la durée de la personne morale</li>
                        <li>la dissolution</li>
                    </ul>
                Votre dossier devra être complété par les pièces suivantes :
                   <ul>
                        <li>Procès-verbal d'Assemblée Générale (PV AG)</li>
                        <li>Statuts mis à jour</li>
                        <li>Annonce légale</li>
                        <li>Extrait K-Bis</li>
                    </ul> 
                <br />Si votre formalité concerne aussi un transfert de siège, il vous sera demandé de fournir en plus :
                   <ul>
                        <li>Avis impôt ou facture</li>
                        <li>Autorisation de domiciliation du siège social</li>
                    </ul>
                <br />Si votre modification concerne l'entrée d'un dirigeant, il vous sera demandé de remplir également un Nsm et de fournir en plus :
                   <ul>
                        <li>Une pièce d'identité</li>
                        <li>Une déclaration de non-condamnation</li>                        
                    </ul> 
				L'entrée ou le retrait d'associé ni dirigeant, ni participant aux travaux, ni indéfiniment responsable ou la cession de parts sociales ne nécessitent qu'un dépôt d'actes auprès de votre greffe.
                <br />Ces modifications seront portées au Registre du Commerce et des Sociétés (RCS), il vous sera demandé un réglement de 195,38 € par votre greffe.</value>
            ]]></value>
            </data>	
            <data id="modifOuvertureEtab2" type="Description" label="Template HTML">
            <if>Value('id').of($evtModification.modifSociete).eq('modifOuverture')</if>
                <value><![CDATA[<b>La modification de la société ne concerne que</b>
                   <ul>
                        <li>l'ouverture ou la fermeture d'un établissement</li>
                    </ul>
                Il vous sera demande de remplir un formulaire M2 agricole<br/>
                Votre dossier devra être complété par la pièce complémentaire suivante :
                   <ul>
                        <li>Extrait K-Bis</li>
                    </ul>
                Cette ouverture ou fermeture d'établissement sera portée au Registre du Commerce et des Sociétés (RCS), il vous sera demandé un réglement de 108,42 € par votre greffe.</value>
            ]]></value>
             </data>
        </group>
        <group id="lieuActivite" label="Lieu activité de l'entreprise">
            <data id="etablissementAdresseCodePostal" label="Code postal :" type="String(max:5,pattern:'^[0-9|A|B]{5}$')" trigger="navigation.refresh('_page.lieuActivite.etablissementAdresseCommune')" width="30%"/>
			<data id="etablissementAdresseCommune" label="Commune :" type="ComboBoxSelectExternal" mandatory="true" trigger="navigation.submit()">
				<conftype>
					<referential>
						<external>
								<url>${application.public.url}/api/directory/v2/ref/list/zipcode?maxResults=999&amp;orders=label:asc&amp;filters=details.codepostal:{{_group.etablissementAdresseCodePostal}}</url>
								<base>content</base>
								<id>{{entityId}}</id>
								<label>{{{label}}}</label>
						</external>
					</referential>
				</conftype>
			</data>
            <data id="conseillerCA" type="Description" label="Template HTML">
            <if>$lieuActivite.etablissementAdresseCommune</if>
            <value ><![CDATA[<img src="../../view/img/BANNIERE_ALF.jpg" height="50%" width="59%" >]]></value>
            </data>
             <data id="email" label="Contactez Alf par E-mail" type="StringReadOnly" mandatory="false" width="30%" >
            <if>$lieuActivite.etablissementAdresseCommune</if>
            </data>
            <data id="tel" label="ou par téléphone" type="StringReadOnly" mandatory="false" width="30%" >
            <if>$lieuActivite.etablissementAdresseCommune</if>
            </data>
            <data id="authority" label="à la chambre d'agriculture" type="StringReadOnly" mandatory="false" width="60%" >
            <if>$lieuActivite.etablissementAdresseCommune</if>
            </data>
            <data id="adresseCA" type="Description" label="Template HTML"  width="60%">
             <if>$lieuActivite.etablissementAdresseCommune</if>
            <value ><![CDATA[<img src="../../view/img/dot-arrow.png" height="3%" width="3%">&nbsp; &nbsp;<font size="3" color="#E53138"><b>Déposez ou adressez votre dossier complet à l'adresse suivante</b></font></h3>]]></value>
            </data>
            <data id="recipientName" label="Chambre" type="StringReadOnly" mandatory="false" width="60%" >
            <if>$lieuActivite.etablissementAdresseCommune</if>
            </data>
            <data id="mip1" type="Description" label="Template HTML" width="40%">
            <value />
            </data>
            <data id="addressNameCompl" label="Adresse" type="StringReadOnly" mandatory="false" width="60%" >
            <if>$lieuActivite.etablissementAdresseCommune and $lieuActivite.addressNameCompl!=null</if>
            </data>
            <data id="mip2" type="Description" label="Template HTML" width="40%">
            <if>$lieuActivite.etablissementAdresseCommune and $lieuActivite.addressNameCompl!=null</if>
            <value><![CDATA[<br />]]></value>
            </data>
            <data id="compl" label="Complément d'adresse" type="StringReadOnly" mandatory="false" width="60%" >
            <if>$lieuActivite.etablissementAdresseCommune and $lieuActivite.compl!=null</if>
            </data>
            <data id="mip3" type="Description" label="Template HTML" width="40%">
            <if>$lieuActivite.etablissementAdresseCommune and $lieuActivite.compl!=null</if>
            <value><![CDATA[<br />]]></value>
            </data>
            <data id="special" label="Complément spécial d'adresse" type="StringReadOnly" mandatory="false" width="60%" >
            <if>$lieuActivite.etablissementAdresseCommune and $lieuActivite.special!=null</if>
            </data>
            <data id="mip4" type="Description" label="Template HTML" width="40%">
            <if>$lieuActivite.etablissementAdresseCommune</if>
            <value><![CDATA[<br />]]></value>
            </data>
            <data id="postalCode" label="Code postal" type="StringReadOnly" mandatory="false" width="10%" >
            <if>$lieuActivite.etablissementAdresseCommune</if>
            </data>
            <data id="cityNumber" label="Commune" type="StringReadOnly" mandatory="false" width="40%" >
            <if>$lieuActivite.etablissementAdresseCommune</if>
            </data>
            <data id="cedex" label="Cedex" type="StringReadOnly" mandatory="false" width="10%" >
            <if>$lieuActivite.etablissementAdresseCommune and $lieuActivite.cedex!=null</if>
            </data>
            <data id="mip5" type="Description" label="Template HTML" width="40%">
            <value />
            </data>
        </group>
    </group>
</form>
